MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025779Open CASCADE[OCCT] OCCT:Codingpublic2015-02-02 10:252015-05-14 15:32
Reporteremv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.8.0 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025779: Unable to compile math package in WOK
DescriptionUnable to compile math package in WOK

Info : -------> math_MultipleVarFunctionWithGradient.cxx
Error : Errors occured in Shell
c1xx : fatal error C1083: Cannot open source file: 'D:/OCCT/KAS/dev/occt/src/math/math_MultipleVarFunctionWithGradient.cxx': No such file or directory

Error : Failed : math_MultipleVarFunctionWithGradient.cxx
Info : -------> math_MultipleVarFunctionWithHessian.cxx
Error : Errors occured in Shell
c1xx : fatal error C1083: Cannot open source file: 'D:/OCCT/KAS/dev/occt/src/math/math_MultipleVarFunctionWithHessian.cxx': No such file or directory

Error : Failed : math_MultipleVarFunctionWithHessian.cxx
Steps To Reproducebuild by WOK
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0037217)
git (administrator)
2015-02-09 11:08

Branch CR25779 has been created by azn.

SHA-1: b95c44a2a58303bc80ee97d6f5f891a038513fb4


No new revisions were added by this update.
(0037218)
azn (developer)
2015-02-09 11:10

Please review.
(0037477)
abv (manager)
2015-02-13 10:27

No remarks, please check building with WOK and integrate (no testing is needed)
(0038589)
git (administrator)
2015-03-18 13:37

Branch CR25779 has been deleted by inv.

SHA-1: b95c44a2a58303bc80ee97d6f5f891a038513fb4

- Related Changesets
occt: master 2c7b466c
Timestamp: 2015-02-09 08:05:45
Author: azn
Committer: bugmaster
Details ] Diff ]
0025779: Unable to compile math package in WOK

Source files for math cdl-classes have been recovered.
add - src/math/math_MultipleVarFunctionWithGradient.cxx Diff ] File ]
add - src/math/math_MultipleVarFunctionWithHessian.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-02-02 10:25 emv New Issue
2015-02-02 10:25 emv Assigned To => azn
2015-02-02 10:26 emv Status new => assigned
2015-02-09 11:08 git Note Added: 0037217
2015-02-09 11:10 azn Note Added: 0037218
2015-02-09 11:10 azn Assigned To azn => abv
2015-02-09 11:10 azn Status assigned => resolved
2015-02-09 11:10 azn Steps to Reproduce Updated View Revisions
2015-02-13 10:27 abv Note Added: 0037477
2015-02-13 10:27 abv Assigned To abv => bugmaster
2015-02-13 10:27 abv Status resolved => reviewed
2015-02-13 17:55 bugmaster Changeset attached => occt master 2c7b466c
2015-02-13 17:55 bugmaster Status reviewed => verified
2015-02-13 17:55 bugmaster Resolution open => fixed
2015-03-18 13:37 git Note Added: 0038589
2015-05-14 15:29 aiv Status verified => closed
2015-05-14 15:32 aiv Fixed in Version => 6.9.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker